Archive: GitHub
Bug-Database: https://github.com/denisenkom/pytds/issues
Bug-Submit: https://github.com/denisenkom/pytds/issues/new
Documentation: https://python-tds.readthedocs.io/en/latest/
Registration: https://github.com/join
Repository: https://github.com/denisenkom/pytds.git
Repository-Browse: https://github.com/denisenkom/pytds

